@charset "UTF-8";
/* CSS Document */

@font-face { font-family: oswald-regular; src: url('font/Oswald-Regular.ttf'); } 
@font-face { font-family: oswald-bold; src: url('font/Oswald-Bold.ttf'); } 
@font-face { font-family: oswald-light; src: url('font/Oswald-Light.ttf'); } 

html, body{
	padding: 0;
	margin: 0;
	font-family: oswald-regular, sans-serif;
	background-color: black;
}

header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: black;
	z-index: 99;
}

.head-image img{
	width: 100%;
	height: auto;
}

.marinaden{
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
}

.marinaden article{
	width:100%;
	margin: 50px 0;
}

.marinaden aside{
	width: 48%;
}

.marinaden aside ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0;
	gap: 10px;
}

.marinaden aside ul li{
	display: inline-block;
	background-color: #FFCD16;
	color: black;
	padding: 10px;
}

.marinaden figure{
	width:48%;
	margin: 0 !important;
}

.marinaden figure img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#orientation{
	font-family: anziano, sans-serif;
	font-weight: 700;
	font-style: normal;
}

.wrapper{
	width: 90%;
	margin: 0 auto;
}

.flex{
	display: flex;
	justify-content: space-between;
}

.first-content-container p{
	text-align: left;
}

nav ul, nav ul li{
	margin: 0;
	padding: 0;
}

nav ul li{
	display: inline-block;
}

#top-header{
	background-image: url("img/top-head-bg.jpg");
	padding: 10px 0;
	transition: all 0.4s;
	max-height: 100px;
}

#top-header a, #top-header p{
	margin: 0;
}

#top-header a{
	display: inline-block;
	margin: 0 5px;
}

p, a, ul li{
	color: white;
	text-decoration: none;
}

#lower-nav{
	padding: 20px 0;
}

#lower-nav .flex{
	align-items: baseline;
}

nav ul li a{
	font-size: 24px;
	display: block;
	margin: 0 20px;
}

.current_page_item > a, .current-page-ancestor > a{
	color: #FFCD16;
}

nav ul li a:hover{
	color: #FFCD16;
}

.narrow-wrapper{
	width: 70%;
	margin: 0 auto;
}

main{
	padding-top: 196px;
	background-image: url("img/large-bg.jpg");
}

.first-content{
	background-image: url("img/first-content-bg.jpg");
	background-size: cover;
	height: calc(100vh - 196px);
}

img{
	width: 100%;
}

h1{
	margin: 0;
	color: #FFCD16;
	font-size: 30px;
	font-family: oswald-light;
}

h1 b{
	font-family: oswald-bold;
}

h4{
	margin: 0;
	color: #FFCD16;
	font-size: 30px;
	font-family: oswald-light;
}

h4 b{
	font-family: oswald-bold;
}

.first-content{
	display: flex;
	align-items: center;
}

.button{
	display: block;
	background-color: #FFCD16;
	padding: 10px 5px;
	color: black;
	text-align: center;
	width: 250px;
	border-radius: 10px;
	margin: 15px auto;
	transition: all 0.4s;
}

.button:hover{
	background-color: #E8B600;
}

h2, h3{
	margin: 0;
	color: #FFCD16;
	font-size: 30px;
	font-family: oswald-light;
	text-align: center;
}

h2 b, h3 b{
	font-family: oswald-bold;
}

main p{
	text-align: center;
	font-size: 20px;
	line-height: 1.5em;
}

.main-content{
	padding: 90px 0;
}

.orientation-field{
	background-color: rgba(0,0,0,0.7);
	transition: all 0.4s;
	width: 23%;
}

main a{
	color: #FFCD16;
}

.orientation-field:hover{
	background-color: rgba(0,0,0,1);
}

.orientation-field img{
	width: auto;
	height: 50px;
	margin: 0 auto;
}

.orientation-field a{
	display: block;
	padding: 80px 70px;
	text-align: center;
}

.orientation-field p{
	margin: 10px 0;
}

.breaker{
	background-image: url("img/breaker-bg-large.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	padding: 100px 0;
	margin: 100px 0;
}

.breaker-content{
	width:100%;
}

.two-article article{
	width: 48%;
	position: relative;
}

.two-article article img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.two-article p{
	position: absolute;
	bottom: 2%;
	right: 5%;
	display: block;
	background-color: #FFCD16;
	padding: 10px 5px;
	color: black;
	text-align: center;
	width: 250px;
	border-radius: 10px;
	margin: 15px auto;
	transition: all 0.4s;
}

.before-footer{
	position: relative;
	margin-top: 200px;
	padding: 75px 0;
}

.before-footer video{
	width: 100%;
	height: auto;
	display: block;
}

.before-footer-content article{
	width: 35%;
}

.before-footer-content .flex{
	align-items: center;
}

figure{
	margin: 0;
	padding: 0;
}

.before-footer-content p{
	text-align: left;
}

footer{
	padding: 25px 0;
	position: relative;
	z-index: 1;
}

footer p{
	margin: 0;
}

.shrink{
	max-height: 0!important;
	overflow: hidden;
	padding: 0!important;
}

.main-content-sub{
	text-align: center;
	margin: 100px 0;
}

.divided-full-content{
	background-color: rgba(0,0,0,0.40);
	align-items: center;
}

.divided-full-content ul li{
	font-size: 20px;
	list-style-image: url("img/list-icon.png");
}

.testimonial .narrow-wrapper{
	align-items: center;
	margin-right: 50px;
	margin-bottom: 100px;
	margin-top: -50px;
}

.testimonial{
	margin-top: 150px;
}

.testimonial-ueber-uns {
	margin-right: 50px;
}

.testimonial h3, .testimonial p{
	text-align: right;
	color: #FFCD16;
}

.partner-collection{
	background-color: rgba(0,0,0,0.40);
	padding: 80px 0;
	margin-bottom: 80px;
}

.partner-collection h3{
	margin: 50px 0;
}

.logos{
	flex-wrap: wrap;
}

.logos img{
	max-width: 400px;
	height: auto;
	padding: 10px;
}

.divided-top article{
	width: 50%;
}

.divided-top article:first-of-type{
	padding: 20px;
}

.divided-top video{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.divided-top{
	text-align: center;
	align-items: center;
}

.featured-meat{
	margin: 100px 0;
	background-color: rgba(0,0,0,0.40);
	align-items: center;
}

.featured-meat img{
	width: 100%;
	height: 100%;
	object-fit: cover;	
	display:block;
}

.featured-meat article{
	padding: 10px 0;
}

.featured-meat article, .featured-meat figure{
	width: 50%;
	margin: 0;
}

.featured-meat article img{
	width: 100%;
}

.sortiment-single{
	margin: 100px 0;
	align-items: center;
	background-color: rgba(0,0,0,.4);
}

.sortiment-single figure, .sortiment-single article{
	width: 50%;
	margin: 0;
}

.sortiment-single img{
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
}

.sortiment-single article{
	padding: 10px;
}

.sortiment-single:nth-of-type(2n){
	flex-direction: row-reverse;
	
}

.sortiment-infotext h3{
	color: white;
}

.karriere div{
	text-align: center;
	margin: 100px auto;
}

.jobs a{
	width: 100%;
	margin: 20px 0;
	display: block;
	padding: 10px;
	font-size: 20px;
	color: black;
	background-color: #FFC000;
	border-radius: 10px;
	transition: all 0.7s;
}

.jobs a:hover{
	background-color: #CB9900;
}

.jobs .flex{
	flex-wrap: wrap;
}

.kontakt-content article{
	width: 48%;
}


.kontakt-content article p{
	text-align: left;
}

.head{
	width: 100%;
	margin-bottom: 50px;
}

.head h1{
	text-align: center;
}

.kontakt-content .flex{
	flex-wrap: wrap;
}

.kontakt-content{
	margin: 100px 0;
}

.kontakt-content article a{
	width: 100%;
	display: block;
	margin: 20px 0;
	background-color: #FFC000;
	padding: 10px;
	color: black;
	border-radius: 10px;
}

.karriere .narrow-wrapper{
	margin: 0 auto;
	padding: 50px 0;
}

#nav-btn{
	display: none;
}

@media only screen and (max-width:1500px){
	.before-footer-content p{
		font-size: 16px;
	}
	.before-footer-content h4{
		font-size: 18px;
	}
	
}

@media only screen and (max-width:1373px){
	#orientation .flex{
		flex-wrap: wrap;
	}
	
	.orientation-field{
		width: 48%;
		margin: 20px 0;
	}
	
	.before-footer-content img{
		max-height: 50vh;
	}
	
}

@media only screen and (max-width:1024px){
	#nav-btn{
		display: block;
	}

	.marinaden figure, .marinaden aside{
		width: 100%;
	}
	
	.main-content-sub{
		margin: 50px 0;
	}
	
	main p, .divided-full-content ul li{
		font-size: 16px;
	}
	
	.before-footer-content .narrow-wrapper{
		padding-top: 10px;
	}
	
	.before-footer-content article{
		width: 65%;
	}
	.before-footer-content figure{
		right: 5%;
	}
	
	nav{
		position: fixed;
		top: 150px;
		height: calc(100% - 150px);
		width: 50%;
		background-color: black;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		transition: all 0.7s;
		right: -100%;
	}
	
	nav ul li{
		display: block;
	}
	
	nav ul li a{
		padding: 15px 0;
	}
	
	.slide-in{
		right: 0!important;
	}
	
	#logo img{
		width: 150px;
	}
	
	main{
		padding-top: 150px;
	}
	
	.scrolled{
		top: 106px;
		height: calc(100% - 106px);
	}
	
	.first-content{
		height: calc(100vh - 150px);
	}
	
	.two-article p{
		width:120px;
		font-size: 16px;
	}
}

@media only screen and (max-width:900px){
	.before-footer-content article{
		width: 100%;
	}
	
	.kontakt-content article{
		width: 100%;
		margin: 10px 0;
	}
	
	.jobs a{
		font-size: 16px;
	}
	
	.sortiment h3, .featured-meat h3{
		font-size: 18px;
	}	
	
	.sortiment-single article{
		padding: 10px;
	}
	
	.sortiment-single figure, .sortiment-single article, .featured-meat article, .featured-meat figure{
		width: 100%;
	}
	
	.sortiment-single, .featured-meat{
		flex-wrap: wrap;
	}
	
	.divided-top article{
		width: 100%;
	}
	
	h1{
		font-size: 24px;
	}
	
	.before-footer-content figure{
		display: none;
	}
	
	.before-footer{
		margin-top: 100px;
	}
	
	.before-footer video{
		height: 40vh;
		object-fit: cover;
	}
	
	.first-content{
		background-position: center;
	}
	
	.divided-full-content, .divided-top{
		flex-wrap: wrap;
	}
	
	.divided-full-content img{
		max-height: 30vh;
		object-fit: cover;
	}
	
	.divided-full-content article, .divided-full-content figure{
		width: 100%;
	}
}

@media only screen and (max-width:660px){
	.orientation-field{
		width: 100%;
	}	
	
	.logos img{
		max-width: 300px;
	}
	
	.testimonial h3{
		font-size: 18px;
	}
	
	.two-article article{
		width: 100%;
		margin: 20px 0;
	}
	
	.two-article .flex{
		flex-wrap: wrap;
	}
	
	.partner-collection{
		padding: 40px 0;
		margin-bottom: 30px;
	}
}

@media only screen and (max-width:550px){
	main p{
		font-size: 18px;
	}
	
	h1{
		font-size: 20px;
	}
	
	#top-header a, #top-header p{
		font-size: 14px;
		margin: 0;
	}
	
	#top-header .flex{
		align-items: center;
		flex-wrap: wrap;
	}
	nav{
		width: 100%;
	}	
	
	h2, h3{
		font-size: 20px;
	}
	
	main p{
		font-size: 16px;
	}
	
	.button{
		width: calc(100% - 10px);
	}
	
	.testimonial article, .testimonial figure{
		width: 100%;		
	}	
	
	.testimonial .flex{
		flex-wrap: wrap;		
	}
	
	
}

@media only screen and (max-width:440px){
	nav{
		top: 173px;
	}
	
	footer .flex div{
		width: 100%;
		margin: 10px 0;
	}
	
	footer .flex{
		flex-wrap: wrap;
	}
	
	main{
		padding-top: 173px;
	}
	
}